@charset "utf-8";
/* CSS Document */
.tinymce_8pt{
    font-size:8pt !important;
}
.tinymce_8px{
    font-size:8px !important;
}
.tinymce_9pt , .tinymce_9pt *{
    font-size:9pt !important;
}
.tinymce_9px , .tinymce_9px *{
    font-size:9px !important;
}
.tinymce_10pt{
    font-size:10pt !important;
}
.tinymce_10px{
    font-size:10px !important;
}
.tinymce_11pt{
    font-size:11pt !important;
}
.tinymce_11px{
    font-size:11px !important;
}
.tinymce_12pt{
    font-size:12pt !important;
}
.tinymce_12px{
    font-size:12px !important;
}
.tinymce_13pt{
    font-size:13pt !important;
}
.tinymce_13px{
    font-size:13px !important;
}
.tinymce_14pt{
    font-size:14pt !important;
}
.tinymce_14px{
    font-size:14px !important;
}
.tinymce_16pt{
    font-size:16pt !important;
}
.tinymce_16px{
    font-size:16px !important;
}
.tinymce_18pt{
    font-size:18pt !important;
}
.tinymce_18px{
    font-size:18px !important;
}
.tinymce_20pt{
    font-size:20pt !important;
}
.tinymce_20px{
    font-size:20px !important;
}
.tinymce_24pt{
    font-size:24pt !important;
}
.tinymce_24px{
    font-size:24px !important;
}
.tinymce_28pt{
    font-size:28pt !important;
}
.tinymce_28px{
    font-size:28px !important;
}
.tinymce_30pt{
    font-size:30pt !important;
}
.tinymce_30px{
    font-size:30px !important;
}
.tinymce_36pt{
    font-size:36pt !important;
}
.tinymce_36px{
    font-size:36px !important;
}
a.redLink {
    color:red;
    text-decoration:underline;
}
a.redLink:hover{
    text-decoration:underline;
}

.tinymce_quicklink a{
    color:#333;
    font-size:11px;
}
.tinymce_quicklink li a{
    color:#333;
    font-size:11px;
}